﻿@{
    ViewBag.NomePagina = "Relatório Automação";
}

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relatórios  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Automação
    </span>
</div>

<div id="divPesquisa">

    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código..." style="width: 15%;" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtRazaoSocial" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social..." />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="CNPJ" />
        <i class="material-icons">more_vert</i>
        @Html.Partial("~/Views/Partials/Select2Automacoes.cshtml", new Select2AutomacoesViewModel() { idControleSelect2 = "selAut", idControleInput = "TxtAut", tipoPesquisa = true })
        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
    </div>

    <div class="dataTables_consulta">
        <div id="grdRelAutomocaoContainer"></div>
    </div>

</div>

@Html.Partial("~/Views/Paginas/Relautomacao/Partials/_IndexScript.cshtml")
